@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@400;700&display=swap');

body{
     font-family: 'Alexandria', sans-serif;
}



.title {
  width: 100%;
  font-family: "Alexandria";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #1f295a;
  text-align: right;
  margin-right: 80px;
  margin: 20px;
}
.parg {
  text-align: right;
  margin-right: 60px;
}

.whiteBack {
  background-color: white;
  border-radius: 50px;
  width: 90%;
  margin: 20px;
  margin-top: 80px;
  margin-right: 60px;
  height: auto;
  overflow: auto;
}

.viewCompInfo {
  width: 95%;
  height: auto;
  padding: 20px;
  /* right:10px;
    top: 160px; 
    border: none; */
  margin-bottom: 10px;
  overflow: auto;
}
th {
  font-family: "Alexandria";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  padding: 10px;
  /* color:#0059B2; */
}

table,
td,
th {
  border: 1px solid black;
  border-top: none;
  border-collapse: collapse;
  padding: 10px;
  text-align: center;
}

td {
  font-family: "Alexandria";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  padding: 10px;
  color: #000000;
}

a {
  color: #f07731;
  cursor: pointer;
}

a:hover,
a:active,
a:link,
a:focus {
  text-decoration: none;
  color: #3994cb;
}

.deleteicon,
.editicon {
  width: 35px;
  height: 35px;
}

.table-container {
  width: 100%;
  overflow-x: auto;
  margin: 20px 0;
  /* max-height: 300px; Set a fixed height for the container */
}

.agreebtn {
  width: 60px;
  height: 30px;
  border-radius: 5px;
  font-size: 12px;
  font-family: "Alexandria";
  color: #1f295a;
  background-color: white;
  border-color: #1f295a;
  margin-bottom: 3px;
}

.dissagreebtn {
  width: 65px;
  height: 30px;
  border-radius: 5px;
  font-size: 12px;
  font-family: "Alexandria";
  color: #f03131;
  background-color: white;
  border-color: #f03131;
}

.agreebtn:hover {
  color: white;
  background-color: #1f295a;
}

.dissagreebtn:hover {
  color: white;
  background-color: #f07731;
}

 .h2 {
  background-color:#082846;
  color: #f07731;
  border: solid 1px #f07731;
  border-radius: 10px;
  width: 500px;
  padding: 10px;
  margin: 5px;
}



/* laptop */
@media only screen and (max-width: 1024px) {
  .title {
    margin-right: 60px;
    font-size: 16px;
  }

  .parg {
    margin-right: 40px;
  }

  .whiteBack {
    margin-right: 57px;
    margin-top: 100px;
    width: 85%;
  }

  th,
  td {
    font-size: 14px;
  }

  .deleteicon,
  .editicon {
    width: 25px;
    height: 25px;
  }
 
}


/* tablet */
@media only screen and (max-width: 768px) {
  .viewCompInfo {
    width: 95%;
    padding: 15px;
    margin-right: 20px;
    overflow: auto;
  }

  .title {
    font-size: 14px;
    margin-right: 40px;
  }

  th,
  td {
    font-size: 12px;
    padding: 8px;
  }

  .deleteicon,
  .editicon {
    width: 20px;
    height: 20px;
  }

  a {
    font-size: 12px;
  }

  .agreebtn,
  .dissagreebtn {
    width: 60px;
    font-size: 12px;
  }

  .whiteBack {
    margin-right: 20px;
    margin-top: 100px;
  }
  .h2 {
    font-size: 20px;
    width:195px;
  }
  .footer{
    position: fixed;
  }
}



/* mobile  */
@media only screen and (max-width: 480px) {
  .viewCompInfo {
    width: 100%;
    padding: 10px;
    margin-right: 10px;
    /* overflow-y: auto; */
  }

  .title {
    font-size: 12px;
    margin-right: 10px;
  }

  th {
    font-size: 8px;
    padding: 6px;
  }

  td,
  a {
    font-size: 12px;
    padding: 6px;
  }

  .deleteicon,
  .editicon {
    width: 15px;
    height: 15px;
  }

  .savebtn {
    width: 70px;
    height: auto;
    font-size: 8px;
    line-height: 1px;
  }

  .agreebtn,
  .dissagreebtn {
    width: 50px;
    font-size: 10px;
  }

  .whiteBack {
    margin-right: 82px;
        margin-top: 60px;
        width: 79%;
  }

 

  .h3 {
    margin-right: 48px;
    font-size: 17px;
  }
  .h33 {
    margin-right: -32px;
    font-size: 13px;
  }
  .h4{
  margin-right: 15px;
  font-size: 14px
}
.footer{
    position: fixed;
  }
   .h2 {
    width: 350px;
  }
}



/* for viewcontinfo.php */
@media print {
  .no_print {
    display: none;
  }
}
.simpleSearch {
  float: right;
  width: auto;
  height: auto;
  margin: 0 5%;
  /* padding: 2%; */
  display: block;
}

#searchInput {
  width: 200px;
  margin: 0 10%;
  padding: 5%;
  border-radius: 15px;
  box-shadow: none;
  display: block;
}


